Computer Security
[EN] securityvulns.ru no-pyccku


SAP NetWeaver security vulnerabilities
Published:25.10.2015
Source:
SecurityVulns ID:14744
Type:remote
Threat Level:
5/10
Description:Unauthorized access, XXE.
Affected:SAP : NetWeaver 7.0
CVE:CVE-2015-7241
Original documentdocumentLukasz Miedzinski, SAP Netwaver - XML External Entity Injection (25.10.2015)
 documentERPScan inc, ERPSCAN Research Advisory [ERPSCAN-15-017] SAP NetWeaver J2EE DAS service - Unauthorized Access (25.10.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod